<?php
session_start();
include '../home/includes/bt.php';
include 'includes/sec.php';
if(isset($_SESSION['gres_admin'])){runsalt(gsalting($_SESSION['gres_admin']['livep']));}
else{runsalt(gsalting($_SESSION['gres_visitor']['livep']));}
	
?>